article p {
	text-indent: inherit; /* 1.75rem */
}

article {
	color: #333;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	font-style: normal;
	text-rendering: optimizeLegibility;
	font-family: "-apple-system",BlinkMacSystemFont,"Segoe UI",Arial,sans-serif;
	overflow-wrap: break-word;
}

.card-label  {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #343434;
	word-break: break-word;
}
article p i {
	color: #333;
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	.tooltip {
		display: none !important;
	}
}



#share-this-link {}
#share-this-link svg {
	fill: #000;
}
#share-this-link:hover svg {
	fill: #6993ff !important;
}
.share-this-wrapper {
	position: relative;
}
.share-this-links-wrapper {
	position: absolute;
	top: 105%;
}
.share-this-links-wrapper {
	display: none;

	position: absolute;
	top: 2px;
	width: 146px;
	padding: 5px;
	border-radius: 3px;
	background: #FFF;
	overflow: hidden;
	left: 6px;

	box-shadow: -1px 0px 15px -9px rgba(0,0,0,0.75);
	-webkit-box-shadow: -1px 0px 15px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 0px 15px -9px rgba(0,0,0,0.75);
}